/*--全般の設定　ここから--*/

body {
font-size: small;
scrollbar-base-color:#222;
scrollbar-arrow-color:#222;
scrollbar-highlight-color:#222;
scrollbar-3dlight-color:#fff;
scrollbar-shadow-color:#222;
scrollbar-darkshadow-color:#fff;
scrollbar-track-color: #222;
scrollbar-face-color: #fff;
}

/*--ここまで--*/


/*--リンクの設定　ここから--*/

a:link {
color: #000;
}

a:visited {
color: #808080;
}

a:active,a:hover {
color: #f00;
}

/*--ここまで--*/


/*--骨組の設定　ここから--*/

#topnavi {
font-size: x-small;
text-align: right;
letter-spacing: 2px;
margin-top: 50px;
margin-bottom: 1em;
padding: 5px;
border-bottom: dotted 1px #222;
}

#lastnavi {
font-size: x-small;
text-align: right;
letter-spacing: 2px;
margin-top: 1em;
padding: 5px;
clear: both;
border-top: dotted 1px #222;
}

.navi {
font-size: x-small;
margin-bottom: 2em;
}

#main {
line-height: 140%;
letter-spacing: 1px;
margin-left: 1em;
}

#count {
display: none;
}

/*--ここまで--*/


/*--タイトルの設定　ここから--*/

h1 {
font-size: small;
letter-spacing: 1px;
}

h2 {
font-size: small;
letter-spacing: 2px;
margin: 0;
padding: 5px;
}

h3 {
font-size: small;
letter-spacing: 1px;
margin: 0;
}

#dtitle {
display: none;
}

h4 {
font-size: small;
padding: 1em 0.5em 0.5em;
letter-spacing: 1px;
border-bottom: 1px solid #222;
margin: 0;
}

/*--ここまで--*/


/*--リスト全般の設定　ここから--*/

ul {
font-size: x-small;
margin-left: 10px;
list-style-type: none;
}

li {
letter-spacing: 1px;
line-height: 150%;
}

dl {
margin: 0;
}

dt {
font-family: serif;
font-weight: bold;
margin-left: 10px;
}

dd {
margin: 0;
margin-left: 10px;
}

/*--ここまで--*/